.edge {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; color: #000066}

.menuitem
{
	
	font-size: 10px;
	color: #053348;
	font-family: Verdana;
	text-decoration:none;
             text-align: left;
}

.quotes
{
	font-size: 11px;
	color: #053348;
	font-family: Verdana;
	text-decoration:none;
}

.epigram
{
   font-size:  11px;
   color:      Black;
   font-family:Verdana;
   font-style: italic;
   width:100%;
   border-top: 1px solid #2b5f81;
   color: gray;
   display:block;

}

.submenuitem
{
	font-size: 11px;
	color: #053348;
	font-family: Verdana;
             text-align: left;
}

.subheader
{
	font-weight: bold;
	font-size: 10px;
	color: #053348;
	font-family: Verdana;
	font-variant: normal;
	text-decoration: none;
             text-align: left;
}

a
{
	color:#053348;
	font-family: Verdana;
             text-align: left;
}	

td
{
	font-size: 12px;
	color: #053348;
	font-family: Verdana;
             text-align: left;
}

.defaultlinks
{
	font-size: 10px;
	color: #7eb1c9;
	font-family: Verdana;
	text-decoration: underline;
}

.links
{
	font-size: 11px;
	color: #2b5f81;
	font-family: Verdana;
	text-decoration: underline;
}

.hunter
{
	font-size: 10px;
	color: #000000;
	font-family: Verdana;
	text-decoration:none;
}

.hunter a
{
	font-size: 10px;
	color: #2b5f81;
	font-family: Verdana;
	text-decoration:underline;
}

.hunter a:hover
{
	font-size: 10px;
	color: #2b5f81;
	font-family: Verdana;
	text-decoration:underline;
}

.button
{
	border-right: #a3a38c 1px outset;
	padding-right: 2px;
	border-top: #a3a38c 1px outset;
	padding-left: 2px;
	font-weight: bold;
	font-size: 10px;
	padding-bottom: 2px;
	margin: 3px 0 1px 3px;
	border-left: #a3a38c 1px outset;
	color: #a3a38c;
	padding-top: 2px;
	border-bottom: #a3a38c 1px outset;
	font-family: Verdana;
	background-color: #e9e9c9;
}

.buttonBlue input#SearchBox1_btnGoogleSearch
{
	border-right: #7f9db9 1px outset;
	border-top: #e7eff7 1px outset;
	border-left: #e7eff7 1px outset;
	color: #2b5f81;
	border-bottom: #7f9db9 1px outset;
	background-color: #dae9f8;
}

.buttonGreen input#SearchBox1_btnGoogleSearch
{
	border-right: #a5de89 1px outset;
	border-top: #f3faef 1px outset;
	border-left: #f3faef 1px outset;
	color: #009933;
	border-bottom: #a5de89 1px outset;
	background-color: #e7f7df;
}

.buttonBrown input#SearchBox1_btnGoogleSearch
{
	border-right: #835b00 1px outset;
	border-top: #f7f4ee 1px outset;
	border-left: #f7f4ee 1px outset;
	color: #835b00;
	border-bottom: #835b00 1px outset;
	background-color: #ded3bb;
}

.wosd-table
{
	font-size: 7pt;
	color: #053348;
	font-family: Verdana;
}

.wosd-headertable
{
	border-right: #a3a38c 1px outset;
	padding-right: 2px;
	border-top: #a3a38c 1px outset;
	padding-left: 2px;
	font-weight: bold;
	font-size: 10px;
	padding-bottom: 2px;
	margin: 3px;
	border-left: #a3a38c 1px outset;
	color: #a3a38c;
	padding-top: 2px;
	border-bottom: #a3a38c 1px outset;
	font-family: Verdana;
	background-color: #e9e9c9;
}

.links a
{
	font-size: 10px;
	color: #2b5f81;
	font-family: Verdana;
	text-decoration: none;
}

input#SearchBox1_txtSearchQuery {
	color: #666658;
	width: 150px;
}

#footer {
	background-color: #fff;
	padding: 10px 0 5px 10px;
}

#footer h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	margin: 0 0 20px 0;
	padding: 0;
	letter-spacing: 2px;
	text-transform: uppercase;
}

#footer img {
	margin-bottom: 25px;
}

#footer p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	margin: 0 0 10px 0;
}

#footer a {
	color: #2b5f81;
}


.clear {
	clear: both;
	font-size: 0;
	line-height: 0px;
}


/* ---------------------------------------------- */
/* Search Subscribe Box */
/* ---------------------------------------------- */

#wrapper_search_subscribe {
	margin-left: 12px;
	padding: 10px 0;
}

/* Search Box */

#search_box {
	margin-bottom: 10px;
}


/* Subscribe Box */

#subscribe_box {
	border: 1px solid #A3A38C; 
	padding: 5px;
	margin: 0 0 0 0;
	width: 220px;
	width/**/:/**/ 210px;  
}

#subscribe_box p {
	padding: 0;
	margin: 0;
}
	


#subscribe_box p a {
	background: url(/images/email.gif) no-repeat 10px 1px; 
	color: #a3a38c; 
	display: block; 
	font-size: 10px; 
	font-weight: bold; 
	padding-left: 30px; 
	text-decoration: none;
}

#subscribe_box a:hover { 
	text-decoration: underline;
}






/* -------------------------------------------------------------------------------------------- */
/* -------------- Styles for Suckerfish Navigation -------------------------------------------- */
/* 	   The below styles work correctly in Internet Explorer 5.5, 6, 7 and Firefox browsers.     */
/* -------------------------------------------------------------------------------------------- */




/* ---------------------------------------------- */
/* -------------- nav main -------------- */
/* ---------------------------------------------- */

#wrapper_nav_main {
	background-color: #2b5f81;
	padding: 0;
	width: 850px;
}

ul#nav_main {
	list-style: none;
	margin: 0;	
	padding: 0;
	width: 850px;
}
			
ul#nav_main li {
	display: inline;
	float: left;
}

ul#nav_main li:hover {background-position: 0 0;} /* fix for suckerfish ie7 sticky bug */

ul#nav_main li a {
	background: #2b5f81 url(images/bg_li_a.gif) no-repeat 10px 8px;
	border-right: 1px solid #2b5f81;
	color: #fff;
	display: block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	height: 38px;
	height/**/:/**/ 30px;
	padding: 4px 10px 4px 22px;
	text-align: left;
	text-decoration: none; 
	width: 120px;
	width/**/:/**/ 88px;
}

ul#nav_main li.last_node a {
	border-right: none;
}

html >/**/ body ul#nav_main li a {
	height: 28px;
}

		
ul#nav_main li.first_node,
ul#nav_main li.first_node a,
ul#nav_main li.last_node { border: none; }

/* second level */
			
ul#nav_main li ul {
	border-top: 1px solid #e9e9c9;
	left: -999em;
	margin: 0;
	padding: 0;
	position: absolute;
	text-align: left;
	width: 200px;
}

ul#nav_main li li {
	border: none;
	float: none;
	list-style-type: none;
	margin: 0;
	width: 260px;
}

ul#nav_main li li a {
	border-bottom: 1px solid #e9e9c9;
	border-right: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	height: auto !important;
	width: 240px;
	width/**/:/**/ 209px;
}

ul#nav_main li:hover a, ul#nav_main li.sfhover a {
	background-color: #296500;
}

ul#nav_main li:hover li a, ul#nav_main li.sfhover li a  {
	background-color: #2b5f81;
}

ul#nav_main li ul a:hover {
	background-color: #296500;
}

ul#nav_main li.section a {
	font-weight: bold;
}

	
ul#nav_main li:hover ul, ul#nav_main li.sfhover ul {
	left: auto;
}




/* ---------------------------------------------- */
/* -------------- nav sub -------------- */
/* ---------------------------------------------- */

#wrapper_nav_sub {
	background-color: #666;
	padding: 0;
	width: 606px;
}

ul#nav_sub {
	background-color: #666;
	list-style: none;
	margin: 0;	
	margin-left: -1px;
	padding: 0;
	width: 606px;
}
			
ul#nav_sub li {
	display: inline;
	float: left;
}

ul#nav_sub li:hover {background-position: 0 0;} /* fix for suckerfish ie7 sticky bug */


ul#nav_sub li a {
	background-color: #666;
	border-right: 1px solid #d5d5c6;
	color: #fff;
	display: block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	height: 35px;
	height/**/:/**/ 28px;
	padding: 3px 10px 4px 10px;
	text-align: left;
	text-decoration: none; 
	width: 121px;
	width/**/:/**/ 98px;
}

html >/**/ body ul#nav_sub li a {
	height: 28px;
}

ul#nav_sub li.last_node a {
	border-right: none;
}
		
ul#nav_sub li.first_node,
ul#nav_sub li.first_node a,
ul#nav_sub li.last_node { border: none; }

/* second level */
			
ul#nav_sub li ul {
	border-top: 1px solid #e9e9c9;
	left: -999em;
	margin: 0;
	padding: 0;
	position: absolute;
	text-align: left;
	width: 200px;
}

ul#nav_sub li li {
	border: none;
	float: none;
	list-style-type: none;
	margin: 0;
	width: 260px;
}

ul#nav_sub li li a {
	border-bottom: 1px solid #e9e9c9;
	border-right: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	height: auto !important;
	width: 221px;
	width/**/:/**/ 217px;
}

ul#nav_sub li:hover a, ul#nav_sub li.sfhover a {
	background-color: #7a7a7a;
}

ul#nav_sub li:hover li a, ul#nav_sub li.sfhover li a  {
	background-color: #666;
}

ul#nav_sub li ul a:hover {
	background-color: #7a7a7a;
}

ul#nav_sub li.section a {
	font-weight: bold;
}
	
ul#nav_sub li:hover ul, ul#nav_sub li.sfhover ul {
	left: auto;
}




/* ---------------------------------------------- */
/* ----------------- nav left ------------------ */
/* ---------------------------------------------- */

#wrapper_nav_left {
	xbackground-color: #E9E9C9;
	padding: 0;
	width: 200px;
}

/* all lists */

ul#nav_left, ul#nav_left ul { 
	padding: 0;
	margin: 0;
	list-style: none;
	float : left;
	width : 200px;
}
			

/* all list items */

ul#nav_left li { 
	position : relative;
	float : left;
	line-height : 18px;
	margin-bottom : -1px;
	width: 232px;
	color: #E9E9C9;
}

ul#nav_left li:hover {background-position: 0 0;} /* fix for suckerfish ie7 sticky bug */

ul#nav_left li a {
	background: /*#e9e9c9*/ url(images/bg_li_a.gif) no-repeat 10px 9px;
	color: #2B547E;!#053348;
	display: block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding: 2px 2px 8px 22px;
	text-align: left;
	text-decoration: none; 
	vertical-align: middle;
	width: 232px;
	width/**/:/**/ 208px;
}

/* second level */


ul#nav_left li ul { 
	float: none;
	left: -999em;
	margin-left: 216px;
	margin-left/**/:/**/ 232px;
	padding: 0;
	position: absolute;
	text-align: left;
	top: 0;
	width: 342px;
}

ul#nav_left li li {
	border: none;
	float: none;
	list-style-type: none;
	line-height : 18px;
	width: 342px;
}

ul#nav_left li li a {
	background: #d5d5c6 url(images/bg_li_a.gif) no-repeat 10px 9px;
	border-top: 1px solid white;
	border-right: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	padding: 2px 2px 2px 22px;
	width: 366px;
	width/**/:/**/ 342px;
}

ul#nav_left li:hover a, ul#nav_left li.sfhover a {
	background-color: #d5d5c6;
}

ul#nav_left li:hover li a, ul#nav_left li.sfhover li a  {
	background-color: #d5d5c6;
}

ul#nav_left li li.first_line a {
	border-top: none;
}


/* third level */
			
ul#nav_left li ul ul {
	background: /*#2b5f81*/ url(images/bg_li_a.gif) no-repeat 10px 8px;
	border-top: 1px solid #e9e9c9;
	left: -999em;
	margin: -2em 0 0 31em;
	padding: 0;
	position: absolute;
	text-align: left;
	width: 200px;
}

ul#nav_left li:hover {
	background-color: #d5d5c6;
}

ul#nav_left li a:hover {
	background-color: #d5d5c6;
}

ul#nav_left li li a:hover {
	background-color: #e9e9e9;
}

ul#nav_left li:hover ul ul, ul#nav_left li:hover ul ul ul, ul#nav_left li.sfhover ul ul, ul#nav_left li.sfhover ul ul ul {
	left: -999em;
}	

ul#nav_left li:hover ul, ul#nav_left li li:hover ul, ul#nav_left li li li:hover ul, ul#nav_left li.sfhover ul, ul#nav_left li li.sfhover ul, ul#nav_left li li li.sfhover ul {
	left: auto;
}


